#block10633 > div > .blockitems,
#block10633 > div > .blockTitle {
	 width: 100%;
}
#block10633 > div > .blockitems {
	 grid-template-columns: 100%;
}
#block10634 > div > .blockitems,
#block10634 > div > .blockTitle {
	 width: 100%;
}
#block10634 > div > .blockitems {
	 grid-template-columns: 100%;
}
#block10635 > div > .blockitems,
#block10635 > div > .blockTitle {
	 width: 100%;
}
#block10635 > div > .blockitems {
	 grid-template-columns: 100%;
}
#block10636 > div > .blockitems,
#block10636 > div > .blockTitle {
	 width: 100%;
}
#block10636 > div > .blockitems {
	 grid-template-columns: 100%;
}
